<?php
	/*
	 *	ajax services
	 *
	 *	ALL returns must be printed and json_encoded (function: json_encode([Array/String])
	 *
	 *
	 *
	 */
	
	if (is_file(getcwd()."/scripts/ajax/".$REQUEST_URI[1].".php")) {
		require_once(getcwd()."/scripts/ajax/".$REQUEST_URI[1].".php");
		die();
	}
	
	if ($REQUEST_URI[1] == 'get_work_hour_price') {
		if (is_numeric($_GET['work_type_id'])) {
			//GET WORK-TYPE PRICE
			$sql = "";
			print json_encode($db->select($sql));
		} else {
			print "false";
		}
	} elseif ($REQUEST_URI[1] == 'get_work_hour_price') {
		
	}
	
	die(); //prevent from generating the rest of the site framework
?>